body {
	background-color:#e9e9e9;
	font-size: 13px;
	font-family: 'MS UI Gothic';
}

div.title {
	border-bottom: 1px solid #aaaaaa;
	background-color:#46b035;
	text-align:left;
	padding-top:5px;
	padding-left:20px;
	width:910px;
	height:105px;
}
#menubar div {
	padding-top: 8px;
	width:170px;
	height:28px;
	color:#46b035;
}

div.menubox {
	position:absolute;
	top:105px;
	left:0px;
	border-right: 1px solid #aaaaaa;
}
.menubox a:hover{
	background-color: #DBFFCB;
}
div.menuboxtitle {
	text-align: center;
	border-bottom: 1px solid #aaaaaa;
	font-weight:bold;
}
div.menutitle {
	text-align: left;
	padding-left: 10px;
	border-bottom: 1px solid #aaaaaa;
}
div.menu {
	text-align: left;
	padding-left: 30px;
	border-bottom: 1px solid #aaaaaa;
}
div.box {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:900px;
}
div.infocbox {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:700px;
}
div.multibox {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:2000px;
}
div.designbox {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:2300px;
}
div.progbox {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:1500px;
}
div.wordbox {
	position:relative;
	border: 1px solid #aaaaaa;
	background-color:#FFFFF0;
	color:#4A3300;
	width:912px;
	height:700px;
}
div.rights {
	position:relative;
	width:912px;
	font-size: 11px;
}
a:link, a:visited, a:hover {
	color: #46b035;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


div.contents{
	position:absolute;
	left:190px;
	width:730px;
	text-align: left;
	line-height: 130%;
	margin-top:15px;
	margin-left:25px;
}

div.info {
	margin-left:30px;
	width:400px;
	padding:5px;
	border: 1px solid #4A3300;
}
div.history {
	margin-left:30px;
	width:400px;
	padding:5px;
	border: 1px solid #4A3300;
}
div.warn {
	margin-left:30px;
	width:500px;
	padding:5px;
	border: 2px solid #4A3300;
}

div.care {
	margin-left:30px;
	width:450px;
	padding:5px;
	border: 1px solid #4A3300;
}


